Subject: Re: DDD under CyGNUs
From: [email-masked] (Stipe Tolj)

9 Jul 1998 19:27:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Robert Hwang <[email-masked]>
Cc: [email-masked]

Robert Hwang wrote:
> 
> I have managed to get DDD to compile and start up.  However, I have
> not tested it beyond simply playing with it.  I sent instructions
> on building to the DDD users mailing list (archive at
> http://www.cs.tu-bs.de/softech/ddd).

please join the "cygwin32 porting project database" at 

	http://dvpraktikum.informatik.uni-koeln.de:3232

and insert the poring information into it.

Thanks, Stipe.

-- 
stud.rer.pol. Stipe Tolj <[email-masked]>
HTTP Server Development Management
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".